Version: games-puzzle/mirrormagic 2.0.2-r1:0

Depends On: !sdl? ( x11-libs/libX11 ) sdl? ( media-libs/libsdl[video] media-libs/sdl-mixer media-libs/sdl-image ) !sdl? ( x11-libs/libXt )

USE Flags:sdl

2.0.2-r1
"amd64 x86"
comments powered by Disqus